class CreatePPriceCats < ActiveRecord::Migration
  def change
    create_table :p_price_cats do |t|
      t.string :name
      t.boolean :enabled, :default => true

      t.timestamps null: false
    end
  end
end
